
/*-------------------------------------------------
 =  Table of Content

 1.General                              
 2.Header                         
 4.Content Homes section                              
 5.content - Abouts section                               
 6.content - Portfolios section 
 7.content - Service section        
 8.content - Shops section                                 
 9.content - Blogs section                               
 10.content - Contact section                           
 11.content - Error Page                             
 12.Footer                              
-------------------------------------------------*/

/*-------------------------------------------------*/
/* =  General
/*-------------------------------------------------*/

.clearfix {
  *zoom: 1;
}

.clearfix:after {
  clear: both;
}

.clear {
  clear: both;
}

.oh { overflow: hidden; }

.mb10 {margin-bottom: 10px !important; }
.mb15 {margin-bottom: 15px !important; }
.mb20 {margin-bottom: 20px !important; }
.mb30 {margin-bottom: 30px !important; }
.ml0 {margin-left: 0 !important; }


a {
    text-decoration:none;
    transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -webkit-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    outline: none;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}


body img {
  border: none;
}





/*Portfolio */

.portfolio {
  padding: 100px 0;
  background: #f4f4f4;
}

.portfolio h3{
  font-size: 30px;
  color: #808080;
  font-weight: 300;
  text-align: center;
  margin-top: 0;
}


/*-------------------------------------------------------*/
/* Isotope filtering
/*-------------------------------------------------------*/
.isotope-item {
    z-index: 2;
}
.isotope-hidden.isotope-item {
    pointer-events: none;
    z-index: 1;
}
.isotope, .isotope .isotope-item {/* change duration value to whatever you like */
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    transition-duration: 0.8s;
}
.isotope {
    -webkit-transition-property: height, width;
    -moz-transition-property: height, width;
    transition-property: height, width;
}
.isotope .isotope-item {
    -webkit-transition-property: -webkit-transform, opacity;
    -moz-transition-property:-moz-transform, opacity;
    transition-property:transform, opacity;
}

.filter-container li {
  width: 19.99%;
  float: left;
}

.filter-container li img{
  width: 100%;
}


.filter {
  width: 510px;
  list-style: none;
  margin: 0 auto;
  padding: 0;
  margin-bottom: 50px;
}

.filter li {
  float: left;
}

.filter a {
  font-size: 16px;
  color: #fff;
  padding: 20px;
  background: #2f3133;
  display: table;

 -webkit-transition: all 0.4s ease-in-out 0.2s;
 -moz-transition: all 0.4s ease-in-out 0.2s;
 -o-transition: all 0.4s ease-in-out 0.2s;
 -ms-transition: all 0.4s ease-in-out 0.2s;
 transition: all 0.4s ease-in-out 0.2s;
}

.filter a:hover, .filter a.active {
  background: #2190d7;
  color: #2f3133;
}


.view {
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: default;
}

.view .mask, .view .content {
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
}

.view img {
    display: block;
    position: relative;
    width: 100%;
}

.i-icons {
  margin-top: 65px;
  margin-bottom: 20px;
}

.i-icons i {
  background: #2f3133;
  color: #fff;
  padding: 10px;
}

.i-icons i:hover {
  background: #1c1d1f;
  color: #e8c751;
}

.view p {
  color: #2f3133;
  font-size: 20px;
  margin-bottom: 10px;
}

.view span {
  color: #2f3133;
  font-size: 16px;
  font-weight: lighter;
}


/*  2  */   
.view-two img {
   -webkit-transition: all 0.4s ease-in-out 0.2s;
   -moz-transition: all 0.4s ease-in-out 0.2s;
   -o-transition: all 0.4s ease-in-out 0.2s;
   -ms-transition: all 0.4s ease-in-out 0.2s;
   transition: all 0.4s ease-in-out 0.2s;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}
.view-two .mask {
   background-color: #e8c751;
   background-color: rgba(33,144,215,0.6);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transform: scale(0) rotate(-180deg);
   -moz-transform: scale(0) rotate(-180deg);
   -o-transform: scale(0) rotate(-180deg);
   -ms-transform: scale(0) rotate(-180deg);
   transform: scale(0) rotate(-180deg);
   -webkit-transition: all 0.2s ease-in;
   -moz-transition: all 0.2s ease-in;
   -o-transition: all 0.2s ease-in;
   -ms-transition: all 0.2s ease-in;
   transition: all 0.2s ease-in;
   -webkit-border-radius: 0px;
   -moz-border-radius: 0px;
   border-radius: 0px;

}
.view-two .mask .btn-icon{
  display: block;
  text-align: center;
  margin: 70px 133px 0 !important;
  width: 50px;
  height: 50px;
  line-height: 60px;
  background: url(../images/anchor-info.html) center no-repeat;
}


/*-------------------------------------------------*/
/* =  Portfolio Full
/*-------------------------------------------------*/

.port-full .filters{
  margin-bottom: 50px;
}

.port-full .filter-container li {
width: 24.95%;
float: left;
}



/*-------------------------------------------------*/
/* =  Portfolio 4 Columns
/*-------------------------------------------------*/

.port4 {
  background: #fff;
}

.port4 .filter-container {
  margin-left: -30px;
}

.port4 .filter-container li {
  width: 270px;
  margin-bottom: 30px;
  float: left;
  margin-left: 30px;
}

.port4 .filter-container li img{
 height: auto;
}

.port4 .team-border {
border-top: 5px solid #2f3133;
position: absolute;
bottom: -2px;
z-index: 1;
width: 100%;
}

.port4 .i-icons {
margin-top: 25%;
margin-bottom: 20px;
}

.port4 .i-icons i{
font-size: 20px;
}




